{
"baseMessage":{  
    "applicants":"申请单位", 
    "customCaseNumber ":"案件编号", 
    "caseName":"案件名称",   
    "technicalContact":"",
    "searchUnit":"检索单位", 
    "searchUnitContact":"检索人联系方式",
    "searchTime":"检索时间", 
    "inventor":"发明人" ,
    "inventorContact":"发明人联系方式", 
    "distinguishTechnical":"区别技术特征",
    "remark":"备注",
    "analyse":"分析",
    "preliminaryConclusions":"初步结论",
    "applicationAdvice":"申请建议",
    "finalConclusions":"专利性结果结论" 
},

"technicalCase":{
    "picture":[
        {
            "url":"文件GUID"
        }
    ],
    "inventionPoint":""

},
"compareLiterature":[
    {
        "patentNo":""
    }
],
"compareRecord":[
    {
        "content":"",
        "applicant":"申请人",
        "publicNo":"公开号"
    }
],
"searchRecord":[
    {
        "conditions":"检索式", 
        "dbType":"数据库",
        "totalNum":"总数"
    }
]

}








